Ruby On Rails 4 migration de OpenShift v3 desde v2

Desarrollé una aplicación simple de Rails 4 (mySql 5.5 como database) y la publiqué en el plan gratuito RedHat OpenShift v2. Ahora, como saben, RedHat cerrará esa versión y todos los desarrolladores deben cambiar a v3.

Siguiendo esta documentation oficial: https://docs.openshift.com/online/dev_guide/migrating_applications/index.html , he desplegado correctamente la database.

Sin embargo, cuando agrego una nueva aplicación de Ruby (a través de la console web de OpenShift) vinculada a mi repository público de git, en el paso de creación recibo este error:

Cloning "https://github.com/<myrepository>" ... Commit: ...ce8fcfa2625ae0849a... (try to fix json problems) Author: <author> Date: Fri Sep 15 14:44:17 2017 +0200 Pulling image "registry.access.networkinghat.com/rhscl/ruby-22-rhel7@sha256:dcb72..." ... ---> Installing application source ... ---> Building your Ruby application from source ... ---> Running 'bundle install --deployment --without development:test' ... Fetching gem metadata from https://rubygems.org/........... Fetching additional metadata from https://rubygems.org/.. Installing rake 0.9.6 Installing i18n 0.6.11 Gem::Ext::BuildError: ERROR: Failed to build gem native extension. (...) An error occurnetworking while installing json (1.8.1), and Bundler cannot continue. Make sure that `gem install json -v '1.8.1'` succeeds before bundling. error: build error: non-zero (13) exit code from registry.access.networkinghat.com/rhscl/ruby-22-rhel7@sha256:dcb9aa701207a9e97... 

He instalado manualmente esa joya json a través de Putty (shh) pero el error continúa. También intenté bundle update .

¿Algunas ideas? Gracias